<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <meta name="description" content="Frest admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, Frest admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="PIXINVENT">
    <title>{{ title }}</title>
    <link rel="apple-touch-icon" href="app-assets/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="app-assets/images/ico/favicon.ico">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
    <!-- Custom Select-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/forms/select/select2.min.css">
    <!-- Table  Extended-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/dataTables.bootstrap4.min.css">
    <!-- Date Time picker -->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/pickadate/pickadate.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/daterange/daterangepicker.css">

    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/components.css">

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="assets/css/main.min.css">
    <!-- END: Custom CSS-->

</head>
<!-- END: Head-->

<!-- BEGIN: Body-->
<body class="vertical-layout vertical-menu-modern 2-columns {% if file_manager %}file-manager-application{% endif %}  navbar-sticky footer-static " data-open="click" data-menu="vertical-menu-modern" data-col="2-columns">

{% block page %}

<!-- BEGIN: Header-->
{% block header %}
    <div class="header-navbar-shadow"></div>
    <nav class="header-navbar main-header-navbar navbar-expand-lg navbar navbar-with-menu fixed-top ">
        <div class="navbar-wrapper">
            <div class="navbar-container content">
                <div class="navbar-collapse" id="navbar-mobile">
                    <div class="mr-auto float-left bookmark-wrapper d-flex align-items-center">
                        <ul class="nav navbar-nav">
                            <li class="nav-item mobile-menu d-xl-none mr-auto">
                                <a class="nav-link nav-menu-main menu-toggle hidden-xs" href="javascript:void(0);"><i class="ficon bx bx-menu"></i></a>
                            </li>
                        </ul>
                    </div>
                    <ul class="nav navbar-nav float-right">
                        <li class="dropdown dropdown-user nav-item">
                            <a class="dropdown-toggle nav-link dropdown-user-link" href="javascript:void(0);" data-toggle="dropdown">
                                <div class="user-nav d-sm-flex d-none">
                                    <span class="user-name">Admin</span>
                                    <span class="user-status text-muted">Администратор</span>
                                </div>
                                <span>
                                <img class="round" src="assets/img/no-avatar.png" alt="avatar" height="40" width="40">
                            </span>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right pb-0">
                                <a class="dropdown-item" href="auth-login.html"><i class="bx bx-power-off mr-50"></i> Выйти</a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
{% endblock %}
<!-- END: Header-->

<!-- BEGIN: Main Menu-->
{% block sidenav %}
    <div class="main-menu menu-fixed menu-light menu-accordion menu-shadow" data-scroll-to-active="true">
        <div class="navbar-header d-flex flex-column justify-content-center">
            <ul class="nav navbar-nav flex-row align-items-center">
                <li class="nav-item mr-auto">
                    <a class="navbar-logo" href="#">
                        <img src="assets/img/logo.svg" class="img-fluid" alt="">
                    </a>
                </li>
                <li class="nav-item nav-toggle">
                    <a class="nav-link modern-nav-toggle m-0 p-0 color-primary" data-toggle="collapse">
                        <i class="bx bx-x d-block d-xl-none font-medium-4"></i>
                        <i class="toggle-icon bx bx-disc font-medium-4 d-none d-xl-block" data-ticon="bx-disc"></i>
                    </a>
                </li>
            </ul>
        </div>
        <div class="shadow-bottom"></div>
        <div class="main-menu-content">
            <ul class="sidenav navigation navigation-main" id="main-menu-navigation" data-menu="menu-navigation" data-icon-style="">
                <li class="sidenav-item">
                    <div class="text-uppercase font-weight-bold font-size-small">
                        <a href="#">Apps</a>
                    </div>
                </li>
                <li class="sidenav-item active">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 22 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-users" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="menu-title text-truncate" data-i18n="Пользователи">Пользователи</span>
                    </a>
                </li>
                <li class="sidenav-item">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 22 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-map" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="menu-title text-truncate" data-i18n="Курсы">Курсы</span>
                    </a>
                </li>
                <li class="sidenav-item">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-schedule" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="sidenav-item__text menu-title text-truncate" data-i18n="Упражнения">Упражнения</span>
                    </a>
                </li>
                <li class="sidenav-item">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 22 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-space" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="sidenav-item__text menu-title text-truncate" data-i18n="Знаки Вселенной">Знаки Вселенной</span>
                    </a>
                </li>
                <li class="sidenav-item">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 22 17" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-tantra" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="sidenav-item__text menu-title text-truncate" data-i18n="Дзен">Дзен</span>
                    </a>
                </li>
                <li class="sidenav-item">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-target" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="sidenav-item__text menu-title text-truncate" data-i18n="Цели">Цели</span>
                    </a>
                </li>
                <li class="sidenav-item">
                    <a href="#" class="sidenav-link">
                        <i class="sidenav-item__icon">
                            <svg class="ico-svg" viewBox="0 0 17 19" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/img/sprite-mono.svg#icon-chart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="sidenav-item__text menu-title text-truncate" data-i18n="Статистика">Статистика</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
{% endblock %}
<!-- END: Main Menu-->

<!-- BEGIN: Content-->
{% block content %}
<div class="app-content content">
    <div class="content-overlay"></div>
    <div class="content-wrapper">

        {% block heading %}

        {% endblock %}

        <div class="content-body">

            {% block main %}

            {% endblock %}


        </div>
    </div>
</div>
{% endblock %}
<!-- END: Content-->

<!-- BEGIN: Footer-->
<footer class="footer footer-static footer-light">

</footer>
<!-- END: Footer-->

{% endblock %}

<!-- BEGIN: Modal-->
{% block modal %}

{% endblock %}
<!-- END: Modal-->

<!-- BEGIN: Page Modal-->
{% block pageModal %}

{% endblock %}
<!-- END: Modal-->

<!-- BEGIN: Vendor JS-->
<script src="app-assets/vendors/js/vendors.min.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.tools.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.defaults.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.min.js"></script>
<script src="app-assets/vendors/js/forms/select/select2.full.min.js"></script>
<script src="app-assets/vendors/js/forms/repeater/jquery.repeater.min.js"></script>

<!-- Table  Extended-->
<script src="app-assets/vendors/js/tables/datatable/jquery.dataTables.min.js"></script>
<script src="app-assets/vendors/js/tables/datatable/datatables.checkboxes.min.js"></script>
<!-- Date Time picker -->
<script src="app-assets/vendors/js/extensions/moment.min.js"></script>
<script src="app-assets/vendors/js/pickers/daterange/daterangepicker.js"></script>
<!-- END Vendor JS-->

<!-- BEGIN: Page Vendor JS-->
{% block vendors %}

{% endblock %}
<!-- END: Page Vendor JS-->


<!-- BEGIN: Theme JS-->
<script src="app-assets/js/core/app-menu.js"></script>
<script src="app-assets/js/core/app.js"></script>
<!-- END: Theme JS-->

<!-- BEGIN: Page JS-->
<script src="assets/js/app.js"></script>
{% block scripts %}

{% endblock %}

<!-- END: Page JS-->

</body>
<!-- END: Body-->

</html>
